body{ font-size:small; color:#000000; background-color:#ffeff2; background-image:url(); margin-left:4%; margin-right:4%; }
tr,td{ font-size:small; color:#000000; }
hr{ color:#aaaaaa; }
.pale_tone{ color:#000000; background-color:#ffeff2; }
#mid{ font-size:small; }
#small{ font-size:x-small; }
#kanri{ color:#ff9999; } /* 管理人コメントの色 */
#log{ width:630; border-style:solid; border-color:#9999CC; }
#log-0{ background-color:#FFCC66; } /* ランキング順位 */
#log-1{ background-color:#CCCCFF; } /* タイトル */
#log-2{ background-color:#FFCCFF; } /* カテゴリ */
#log-3{ background-color:#FFFFFF; } /* 紹介文 */
#log-4{ background-color:#FFFFFF; } /* 管理人コメント */
#title-bar{ background-color:#ee8ea0; color:#000000; font-size:13pt; } /* タイトルバー */
#mid-bar{ background-color:#ee8ea0; color:#000000; } /* 中段バー */
